BT(4)

NAME
bt - Buslogic SCSI host adapter driver

SYNOPSIS
controller bt0 at isa? port IO_BT0 bio irq ? vector btintr
controller scbus0 at bt0

DESCRIPTION
This driver provides access to the SCSI bus connected to a Buslogic 545, 445, 742, 747 or 946 host adapter.

SEE ALSO
cd(4), scsi(4), sd(4), st(4)

AUTHOR
The bt driver was written by Julian Elischer for use with Mach 2.5. The interface for the PCI and EISA busses was written by Justin Gibbs.

HISTORY
We're not sure when the bt driver first appeared.